Update CFW from 5.02 OME?

Discussion in 'PSP - Games & Content' started by Alerek, Sep 11, 2010.

  1. Alerek
    OP

    Alerek GBAtemp Fan

    Member
    320
    0
    Jan 25, 2008
    United States
    Midwest
    Hey there gbatemp....Bet you can guess what game I'm tryin to play [​IMG]

    It's been well over six months since i pulled the psp out of a drawer, and its currently using 5.02 OME firmware, which worked fine...back then [​IMG] Running newer stuff just gives a black screen & then shuts off the PSP a little after the logo....

    So far I've tried to update via the gen-d3 update in the stickied topic, as well as another update I found on qj.net, but both yield the same results...black screen, and nothing happens. So I figure I missed a crucial update or something during those six months...Older games, like Half-Minute Hero are working great, but I need to get new stuff workin [​IMG]

    What do I need to run on this guy to allow it to update to the 5.5 stuff? This one's a PSP slim, by the way~ Its been a long long time since I first modded it, used a battery from an old PSP to make a pandora battery, but as I recall I didn't need it for updates after that initial patch.
     
  2. prowler

    prowler Sony

    Member
    9,473
    2,816
    Jul 14, 2009
    Ragol
    jesus man lol.

    i recommend doing my guide all the way through. i'm not sure if you can use the xgen updater on that cfw.

    or better yet, just skip updating the 5.03 and use hellcats flasher to go onto 5.00 M33.
     
  3. Alerek
    OP

    Alerek GBAtemp Fan

    Member
    320
    0
    Jan 25, 2008
    United States
    Midwest

    Lol kk, i kinda figured this might be that kind of a situation. So after the 5.00 M33 I should be able to run the xgen updates?
     
  4. prowler

    prowler Sony

    Member
    9,473
    2,816
    Jul 14, 2009
    Ragol
    Yup, backup your saves though.
    just incase any go corrupt from updating to gen d3.
     
  5. Alerek
    OP

    Alerek GBAtemp Fan

    Member
    320
    0
    Jan 25, 2008
    United States
    Midwest
    Good deal, its running hellcat's util right now, up/downgrading to 5.00 m33, we'll see how this goes [​IMG]

    --It booted up just fine with 5.00 M33-6, trying the other update now~

    ----Annnnnd now it's running 5.5 Gen-D3, as well as running the desired game. FANTASTIC!!!

    THANK YOU SIR!!!

    mad props to you, etc etc~
     
  6. Jolan

    Jolan Unlimited Bear Works

    Member
    1,385
    7
    Mar 20, 2010
    Netherlands, currently
    Okay, update to 5.50 GEN-D2, then the newer 5.50 Prometheus, cause IIRC it's updating to 5.50 GEN-D3 that screws up your saves.
     
  7. insidexdeath

    insidexdeath .

    Member
    1,126
    453
    Apr 13, 2010
    His save data will corrupt during the process of upgrading to 5.50 GEN-D3 even if he backs up his save data.
     
  8. FencingFoxFTW

    FencingFoxFTW GBAtemp Fan

    Member
    404
    21
    Apr 27, 2008
    only some saves will "get corrupt", and if he goes back to Gen-D2 they will work
     
  9. brdn2369

    brdn2369 Newbie

    Newcomer
    4
    0
    Aug 1, 2009
    United States
    Theres actually a "fix" for these corrupted data:

    mediafire.com/yellow

    Just click where it says 5.50GEN-D3 FIX
     
  10. Bluelaserman

    Bluelaserman I shoot BLUE LASERS MAN!!!!

    Member
    677
    1
    Sep 13, 2009
    The Land down under.
    You might want to afterwards update to Prometheus for 5.50. So all the new games will work without the need of Patching/Fixing.